[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.RemoveControl

RemoveControl - delete the specified control

## Declaration

Source position: controls.pp line 504

`public procedure TDockManager.RemoveControl(`
`Control: TControl`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.